/* CSS Document */

  /* --------------------- */
 /* --- Print Billing --- */
/* --------------------- */

	/* Logo OVH */

#bill_logo_ovh {
	float : left;
	text-align : left;
    width: 50%;
}

#bill_logo_ovh h2 {
	color : black;
	font-size : 16px;
    text-align: left;
}

#bill_ads {
	color : gray;
	font-size : 14px;
	font-weight : bold;
	margin-left : 15px;
}
	
	/* contact */
	
#billing_contact {
	float : right;
    clear: both;
    margin-top: 0;
    display: block;
    width: 48%;
}

#billing_contact h2 {
	font-size : 14px;
	color : gray;
	margin : 0px;
	padding : 0px;
}

#billing_contact p {
	border : 1px solid lightgray;
	color : black;
	font-size : 16px;
	font-weight : bold;
	margin : 0px;
	padding : 2px;
	
}

	/* facture */

.important {
    color: darkred;
    font-size: 12px;
    text-decoration: underline;
}
    
h2 {
    color: darkred;
    font-size: 15px;
    text-align: center;
    text-decoration: underline;
}
h3 {
	color : black;
	font-size : 14px;
	margin-top : 15px;
	text-align : center;
}

h4 {
	background-color : white;
	color : black;
	font-size : 12px;
	font-weight : normal;
	text-align : center;
}

	/* tableau */

#bill_details {
	border : 1px solid gray;
	border-bottom : none;
	border-left : none;
	border-collapse : collapse;
	border-spacing : 0;
	margin-top : 10px;
	width : 100%;
}

.bill_details {
	border : 1px solid gray;
	border-collapse : collapse;
	border-spacing : 0;
	margin-top : 10px;
    float: right;
}
.bill_details tr td {
	border : 1px solid lightgray;
	padding : 2px;
    padding-left: 5px;
    padding-right: 5px;
}


#bill_details tr th {
	text-align : center;
	border : 1px solid black;
}

#bill_details tr td {
	border : 1px solid black;
	padding : 2px;
}

#bill_details tr td.domain {
	font-weight : bold;
}

#bill_details tr td.quantity {
	text-align : center;
}

#bill_details tr td.price {
	padding-right : 2px;
	text-align : right;
}

#bill_details tr td.total {
	font-weight: bold;
    padding-right : 2px;
	text-align : right;
}

.onlined {
	background: #cccccc;
}

#bill_details tr td.before_total_price {
	border-bottom : none;
	border-left : none;
}

#bill_details tr td.total_price {
	border-left : 1px solid black;
	font-weight : bold;
	padding-right : 4px;
	text-align : right;
}

	/* Moyen de paiement */

.paiment_mode {
	float : left;
	border : 1px solid #555555;
	margin-right : 2px;
	margin-bottom : 10px;
	padding : 2px;
	min-width : 30%;
    min-height: 150px;
    background: red;
}

.last_paiement_mode {
	margin-right : 0px;
}

.paiment_mode h2 {
	color : #8b0000;
	font-size : 14px;
    text-decoration: none;
}

.paiment_mode p {
	text-align:center;
}

	/* Pied de page */

#bill_footer {
	font-size : 10px;
	margin-top : 1cm;
	text-align : center;	
	width : 100%;
}

#bill_footer p {
	margin : 0px;
}

#bill_conditions {
	display : none;
	background-color : lightgray;
	border : 1px solid gray;
	font-size : 10px;
	margin-top : 4px;
	padding : 4px;
	text-align : left;
	width : 100%
}

#bill_conditions p {
	margin : 0px;
}

	/* bouton imprimer */

#print_button {
	/*display : block;*/
}

/* ========== New menus patch ========== */

#navigation_menu .vertical_menu {
    background: #ffffff;
    margin: 0;
}

#dedicated {
    background: #ffffff;
    font-size: 11px; 
    color: #3c3c3c;
    border: 1px; 
    border-color: #567eb9; 
    border-style: solid; 
    border-top: 0; 
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}

#dedicated h2 {
    font-family: "Trebuchet MS", "Gill Sans", "FreeSans", "Liberation sans", sans-serif;
    font-size: 11px; 
    font-weight: bold;
    padding-top: 3px;
    padding-bottom: 3px;
    background: #567eb9;
    color: #ffffff;
    margin: 0;
    margin-bottom: 5px;
}

#dedicated img {
    margin: 0;
    padding: 0;
    font-size: 0;
}


#dedicated p {
    color: #3c3c3c; 
    text-align: left;
    margin: 2px;
}

#dedicated ul {
    text-align: left;
    margin-left: 5px;
}

#dedicated a, #dedicated a:visited { color: #0068b1; }


/* ========== menus intends to be always the same ========== */

.menus_top {
    width: 100%;
    margin: 0; 
    padding: 0;
}

.menus_bottom {
    border-bottom: 1px solid #567eb9;
    height: 12px;
    width: 100%;
    margin: 0; 
    padding: 0;
}




 @media print {
        .noPrint { display: none; }
        .body { width: 16cm; float: left; }
        #navigation_menu { display: none; }
        #main {width: 16cm; float: left; }
        #body {width: 16cm; float: left; }
        #header { display: none !important; }
        #header_tabs { display: none;}
	#tohide {width: 16cm; float: left;}
	
    }

